Bug 47129 - Bootloader configuration suggests possibly wrong place to put it?
Summary: Bootloader configuration suggests possibly wrong place to put it?
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.3
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-07-03 12:50 UTC by Telsa Gwynne
Modified: 2007-04-18 16:34 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-05 16:38:57 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Telsa Gwynne 2001-07-03 12:50:11 UTC
Sony Vaio laptop PCG-SR1K, 128M RAM, 9Gb disk, text mode install.
Autopartitioning had produced the results seen in bug 47128, with
/boot on hda3.

Bootloader configuration suggested two places I might want to install
the bootloader (which it doesn't mention by name):

/dev/hda    Master Boot Record (MBR)   <- this is selected
/dev/hda1   First sector of boot partition

I don't really understand hard drives, partitioning, and sectors, but
surely if autopartitioning produced /boot as /dev/hda3 then the boot
loader might go there, not /dev/hda1 (which is /)

Comment 1 Jeremy Katz 2001-07-09 20:44:34 UTC
This should be fixed in CVS.  Reopen this bug if you see again in beta2 or later


Note You need to log in before you can comment on or make changes to this bug.